body.page-contacts {
    background-color: #ffffff;
}
.page-contacts {
    padding: 0;
    min-height: auto;
}
main {
    min-height: auto; 
}
.page-contacts .contacts-section {
    position: relative;
    width: 100%;
    min-height: 1000px;
    display: flex;
    align-items: center;
    overflow: hidden;
    max-width: 2560px;
    margin: auto;
}

.page-contacts .video-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.page-contacts .video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-contacts .contacts-section .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 100px 150px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: flex-end;
}

.page-contacts .contact-card {
    border: 2px solid rgb(255 255 255 / 50%);
    background: rgb(0 0 0 / 40%);
    backdrop-filter: blur(5.15px);
    color: #ffffff;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 48px;
    width: 708px;
    height: 800px;
}

.page-contacts .breadcrumbs {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 36px;
    margin-top: 0;
}

.page-contacts .breadcrumbs .breadcrumb-item {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}

.page-contacts .breadcrumbs .breadcrumb-item.home-link {
    display: flex;
    width: 29px;
    height: 29px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 1000px;
    background: #eeeeee;
}

.page-contacts .breadcrumbs .breadcrumb-item.current {
    border-radius: 1000px;
    background: #ffffff;
    display: flex;
    height: 30px;
    padding: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #979797;
    font-size: 16px;
    font-weight: 600;
    line-height: 120%;
}

.page-contacts .breadcrumbs .breadcrumb-separator {
    color: #d5d5d5;
    font-size: 20px;
}

.page-contacts .card-title {
    color: #ffffff;
    font-size: 64px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 36px;
}
:lang(en) .contact-card .card-title {
    font-size: 40px;
}
@media (max-width: 1919px) {
    :lang(en) .contact-card .card-title {
        font-size: 36px;
    }
    .contact-card .card-header {
        height: 100%;
        display: flex;
        flex-direction: column;
    }
    .contact-card .card-header .breadcrumbs {
        margin-bottom: auto;
    }
}
@media (max-width: 1599px) {
    :lang(en) .contact-card .card-title {
        font-size: 32px;
    }
}
@media (max-width: 1023px) {
    :lang(en) .contact-card .card-title {
        font-size: 28px;
    }
}
@media (max-width: 743px) {
    :lang(en) .contact-card .card-title {
        font-size: 36px;
    }
    .contact-card .card-header .breadcrumbs {
        margin-bottom: 16px;
    }
}


.page-contacts .contacts-content {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.page-contacts .contact-group {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.page-contacts .phones-group .phones-row {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.page-contacts .phones-group .phone-item {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.page-contacts .phones-group .phones-divider {
    width: 1px;
    height: 42px;
    background-color: #ffffff;
    margin-top: auto;
}

.page-contacts .contact-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
}

.page-contacts .contact-item {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.page-contacts .item-header {
    display: flex;
    align-items: center;
    gap: 12px;
}

.page-contacts .phones-row .item-header {
    align-items: start;
}

.page-contacts .item-label {
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 2.8px;
    text-transform: uppercase;
    margin-bottom: 8px;
    opacity: 0.6;
}

.page-contacts .phones-row .item-label {
    margin-bottom: 12px;
}

.page-contacts .item-value {
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    line-height: 110%;
}

.page-contacts .item-value a {
    color: inherit;
    text-decoration: none;
    transition: color 0.3s ease;
}

.page-contacts .item-value a:hover {
    color: var(--color-red-100);
}

.page-contacts .item-sub {
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 2.8px;
    text-transform: uppercase;
    opacity: 0.6;
    margin-top: 4px;
}

.page-contacts .item-header .img-container {
    border-radius: 80px;
    border: 1px solid rgb(255 255 255 / 50%);
    background: rgb(255 255 255 / 20%);
    display: flex;
    width: 56px;
    height: 56px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.page-contacts .card-footer-text {
    margin-top: auto;
    color: #ffffff;
    font-size: 22px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 17.6px;
    text-transform: uppercase;
}
.page-contacts .phones-row .item-header .img-container {
    margin-top: -18px;
}
.page-contacts .phones-group .item-label {
    margin-left: 67px;
    margin-bottom: 0px;
}
@media (max-width: 2559px) {
    .page-contacts .contacts-section {
        min-height: 900px;
    }

    .page-contacts .contact-card {
        width: 708px;
        height: 700px;
    }

    .page-contacts .item-value {
        font-size: 22px;
    }

    .page-contacts .phones-group .phones-divider {
        height: 40px;
    }
    .page-contacts .card-footer-text {
        letter-spacing: 16px;
    }
}

@media (max-width: 1919px) {
    .page-contacts .contacts-section {
        min-height: 600px;
    }

    .page-contacts .contact-card {
        width: 550px;
        height: 504px;
        flex-direction: column-reverse;
        padding: 36px;
    }

    .page-contacts .breadcrumbs .breadcrumb-item.current {
        font-size: 15px;
    }

    .page-contacts .card-footer-text {
        margin-top: 0;
        font-size: 17px;
        letter-spacing: 13.8px;
        display: none;
    }

    .page-contacts .card-title {
        font-size: 48px;
    }

    .page-contacts .item-label {
        font-size: 13px;
    }

    .page-contacts .item-value {
        font-size: 18px;
    }

    .page-contacts .item-sub {
        font-size: 13px;
    }

    .page-contacts .phones-group .phones-divider {
        height: 37px;
    }

    .page-contacts .item-header {
        margin-right: 0px;
    }

    .page-contacts .contacts-content {
        gap: 20px;
    }

    .page-contacts .contacts-section .container {
        padding: 48px 150px;
    }
}

@media (max-width: 1599px) {
    .page-contacts .breadcrumbs .breadcrumb-item.current {
        font-size: 14px;
    }

    .page-contacts .contacts-section {
        min-height: 550px;
    }

    .page-contacts .contact-card {
        width: 495px;
        height: 454px;
        flex-direction: column-reverse;
        padding: 36px;
    }

    .page-contacts .card-footer-text {
        margin-top: 0;
        font-size: 16px;
        letter-spacing: 12.8px;
    }

    .page-contacts .card-title {
        font-size: 40px;
        margin-bottom: 24px;
    }

    .page-contacts .item-header .img-container {
        width: 50px;
        height: 50px;
    }

    .page-contacts .item-label {
        font-size: 12px;
    }

    .page-contacts .item-value {
        font-size: 17px;
    }

    .page-contacts .item-sub {
        font-size: 12px;
    }

    .page-contacts .phones-group .phones-divider {
        height: 34px;
    }

    .page-contacts .contacts-content {
        gap: 18px;
    }

    .page-contacts .contacts-section .container {
        padding: 48px 64px;
    }
    .page-contacts .phones-group .item-label {
        margin-left: 62px;
        margin-bottom: 0px;
    }
}

@media (max-width: 1023px) {
    .page-contacts .contacts-section {
        flex-direction: column;
        justify-content: flex-end;
        min-height: 662px;
    }

    .page-contacts .video-wrapper {
        position: relative;
    }

    .page-contacts .contacts-section .container {
        padding: 0;
    }

    .page-contacts .contact-card {
        height: 312px;
        width: 100%;
        background: #2c2c2c;
        padding: 64px;
        flex-direction: row-reverse;
        justify-content: space-between;
        position: relative;
        border: none;
        margin-top: -9px;
    }

    .page-contacts .card-title {
        position: absolute;
        left: 0;
        bottom: 0;
        margin-left: 64px;
        margin-bottom: 64px;
        font-size: 28px;
        max-width: 215px;
    }

    .page-contacts .item-header .img-container {
        width: 36px;
        height: 36px;
    }

    .page-contacts .item-label {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .page-contacts .item-value {
        font-size: 16px;
    }

    .page-contacts .item-sub {
        font-size: 12px;
    }

    .page-contacts .contacts-content {
        gap: 18px;
    }

    .page-contacts .breadcrumbs {
        position: absolute;
        left: 0;
        top: 0;
        margin-left: 64px;
        margin-top: 64px;
    }
    .page-contacts .card-footer-text {
        letter-spacing: 8px;
    }
    .page-contacts .phones-group .item-label {
        margin-left: 49px;
        margin-bottom: 0px;
    }
}

@media (max-width: 743px) {
    .page-contacts .contacts-section {
        min-height: auto;
    }

    .page-contacts .contact-card {
        padding: 48px 24px;
        height: auto;
        flex-direction: column-reverse;
        margin-top: -10px;
    }

    .page-contacts .card-title {
        position: relative;
        left: 0;
        bottom: 0;
        margin-left: 0;
        font-size: 36px;
        max-width: 100%;
        margin-bottom: 48px;
    }

    .page-contacts .contact-row {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .page-contacts .phones-group .phones-row {
        flex-direction: column;
        align-items: start;
        gap: 16px;
    }

    .page-contacts .phones-group .phones-divider {
        height: 1px;
        width: 280px;
        background: #414141;
        margin-left: 48px;
    }

    .page-contacts .phones-group .phone-item:nth-child(3) {
        margin-left: 48px;
    }

    .page-contacts .contacts-content {
        gap: 16px;
    }

    .page-contacts .breadcrumbs {
        position: relative;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 16px;
    }

    .page-contacts .video-wrapper video {
        min-height: 300px;
    }
    .page-contacts .card-footer-text {
        letter-spacing: 8px;
    }
}
@media (max-width: 1200px) {
    .contacts-section .video-wrapper video {
        object-position: -83px;
    }
}
@media (max-width: 1024px) {
    .contacts-section .video-wrapper video {
      object-position: center;
    }
  }